<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEntry Constructor (array<Byte>[]()[])
DatabaseEntry Class See Also

Create a new DatabaseEntry object, with the specified data

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public DatabaseEntry(
    	byte[] data
    )

Visual Basic (Declaration)

    Public Sub New ( _
    	data As Byte() _
    )

Visual C++

    public:
    DatabaseEntry(
    	array<unsigned char>^ data
    )

#### Parameters

data
  Type: array< System..::.Byte >[]()[]
  The new object's Data

# See Also

DatabaseEntry Class
DatabaseEntry Overload
BerkeleyDB Namespace